会话管理
删除会话
适用于:Chatflow、聊天助手、Agent。
删除会话。
DELETE
/
conversations
/
{conversation_id}
删除会话
curl --request DELETE \
--url https://{api_base_url}/conversations/{conversation_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"user": "abc-123"
}
'import requests
url = "https://{api_base_url}/conversations/{conversation_id}"
payload = { "user": "abc-123" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({user: 'abc-123'})
};
fetch('https://{api_base_url}/conversations/{conversation_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": 400,
"code": "not_chat_app",
"message": "Please check if your app mode matches the right API route."
}{
"status": 404,
"code": "not_found",
"message": "Conversation Not Exists."
}Authorizations
API Key 认证。对于所有 API 请求,请在 Authorization HTTP 头中包含您的 API Key,并加上 Bearer 前缀。示例:Authorization: Bearer {API_KEY}。强烈建议将 API Key 存储在服务端,不要在客户端共享或存储,以避免 API Key 泄漏导致严重后果。缺少或无效的 API Key 会返回 HTTP 401,错误码为 unauthorized。
Path Parameters
会话 ID。
Body
application/json
JSON 请求体始终必填;不传 user 时发送 {}。
用户标识符。
Response
会话删除成功。无返回内容。
Last modified on July 9, 2026
Was this page helpful?
⌘I
删除会话
